Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

UC 8.5.1 Migration to BE6K 10

Hi All,

We have following applications running on MCS servers atm

1. CUCM 8.5.1 Pub and Sub

2. CUC and UCCX 8.5.1 respectively.

We have ordered two BE6K servers to migrate above applications to release 10. I am planning to use PCD for this and have few questions

1. We are not running CUPS and no plans to run IM&P. Does that mean that i dont need to create an IM&P ova for this migration?

2. PCD doesnt support CUC and UCCX migration at the moment. what is the best approach to have them migrated across to BE6Ks with minimum down time?

3. For licensing, can I install PLM 10 on BE6K in advance of migration? having other VMs running on BE6K shouldn't affect the migration?

4. We do have Vmware foundation licensing ordered with BE6K servers. so I hope PCD works fine there?

5. I can see PCD 10.5 is available. Can I use it to migrate from 8.5.1 to 10.5 directly? Release notes says below

 

For a migration from Release 10.0(1) to Release 10.5(1) to be successful, you must upgrade all source cluster Cisco Unified Communications Manager nodes to 10.0(1)SU1, at a minimum, before using Cisco Prime Collaboration Release 10.5(1) to perform a migration.

 

does that mean that pcd 10.5 is only for migrations from 10 to 10.5?

6. I believe PCD doesnt use DRS at any point so 8.5.1 to 10 shouldnt be affected by CSCtn50405?

Thanks in advance

3 REPLIES
Cisco Employee

1. We are not running CUPS

1. We are not running CUPS and no plans to run IM&P. Does that mean that i dont need to create an IM&P ova for this migration? 

A: That's pretty obvious, no 

2. PCD doesnt support CUC and UCCX migration at the moment. what is the best approach to have them migrated across to BE6Ks with minimum down time?

A: You can DRS backup the MCS and restore on the UCS with those versions, then upgrade.

3. For licensing, can I install PLM 10 on BE6K in advance of migration? having other VMs running on BE6K shouldn't affect the migration?

A: No problem doing that, bear in mind that if you're going to have a standalone PLM, that needs to be considered in the sizing, for such small deployment, you can just use a co-res PLM

4. We do have Vmware foundation licensing ordered with BE6K servers. so I hope PCD works fine there?

A: Yes, PCD covers required VMware licensing

5. I can see PCD 10.5 is available. Can I use it to migrate from 8.5.1 to 10.5 directly? Release notes says below

 

For a migration from Release 10.0(1) to Release 10.5(1) to be successful, you must upgrade all source cluster Cisco Unified Communications Manager nodes to 10.0(1)SU1, at a minimum, before using Cisco Prime Collaboration Release 10.5(1) to perform a migration.

 

does that mean that pcd 10.5 is only for migrations from 10 to 10.5?

A: NO, it explains that if you wish to use PCD with a 10.0 VM, it has to have the SU1, the PCD features chapter clearly explains which versions are supported for migration

6. I believe PCD doesnt use DRS at any point so 8.5.1 to 10 shouldnt be affected by CSCtn50405?

A: Correct, DRS has nothing to do with the migration process.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Thanks Jaime. Regarding the

Thanks Jaime. Regarding the drs backup bug, i've been told by the pdi helpdesk( they confirmed it with developers as per them) that we'll still be affected by the bug when using pcd. Its bit hard to understand why is that the case if pcd doesnt use drs.

New Member

Hello aman & Jaime,we are

Hello aman & Jaime,

we are about to upgrade our system and basically we are confused about this bug , as we do have 6000 Phone in a children hospital environment and having any issues with ITL will be a big problem i did attach the current UC diagram i hope you guys can help me with that as Cisco TAC said i can go ahead and do it but i am still wanna hear from someone who really did it

my plan

1-creat two VM's on UCS as of 8.5.1.10000-26 to move ( PUB-1 & SUB-1 )

2-use DRS shut the physical and bring the VM's

3-in another maintenance window i will do the upgrade to 10.5

can i do that or i have to upgrade the current physical to like 8.6 just to fix this bug and then do DRS i hope no its not fun when you have 5 servers .

 

 

 

364
Views
5
Helpful
3
Replies